[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: giving up frustrated ... :-(

From: Pedro Kröger
Subject: Re: giving up frustrated ... :-(
Date: Tue, 11 Oct 2005 19:48:52 -0300
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.50 (gnu/linux)

Roland Goretzki <address@hidden> writes:

> Trying to install 
>   guile-1.6_1.6.7-1.1_i386.deb
> with dpkg -i results in the following error:

I suppose the best way is 

apt-get install guile-1.6

so it will take care of all dependencies for you.

Pedro Kröger

reply via email to

[Prev in Thread] Current Thread [Next in Thread]